# Multi-entity: Retrieve an entity Retrieves detailed information about a specified entity. ### User Access Permission You can make the call as any entity user. Endpoint: GET /v1/entities/{id} Version: 2025-12-17 ## Header parameters: - `Accept-Encoding` (string) Include the Accept-Encoding: gzip header to compress responses as a gzipped file. It can significantly reduce the bandwidth required for a response. If specified, Zuora automatically compresses responses that contain over 1000 bytes of data, and the response contains a Content-Encoding header with the compression algorithm so that your client can decompress it. - `Content-Encoding` (string) Include the Content-Encoding: gzip header to compress a request. With this header specified, you should upload a gzipped file for the request payload instead of sending the JSON payload. - `Authorization` (string) The value is in the Bearer {token} format where {token} is a valid OAuth token generated by calling Create an OAuth token. - `Zuora-Track-Id` (string) A custom identifier for tracing the API call. If you set a value for this header, Zuora returns the same value in the response headers. This header enables you to associate your system process identifiers with Zuora API calls, to assist with troubleshooting in the event of an issue. The value of this field must use the US-ASCII character set and must not include any of the following characters: colon (:), semicolon (;), double quote ("), and quote ('). - `Zuora-Entity-Ids` (string) An entity ID. If you have Zuora Multi-entity enabled and the OAuth token is valid for more than one entity, you must use this header to specify which entity to perform the operation in. If the OAuth token is only valid for a single entity, or you do not have Zuora Multi-entity enabled, you do not need to set this header. ## Path parameters: - `id` (string, required) Specify the Id of the entity that you want to retrieve. You can get the entity Id from the GET Entities call. ## Response 200 fields (application/json): - `displayName` (string) The display name of the entity that is shown in the Zuora UI and APIs. - `id` (string) The entity Id. - `locale` (string) The locale that is used in this entity. - `name` (string) The name of the entity. - `parentId` (string) The Id of the parent entity. - `status` (string) The status of the entity. Enum: "Provisioned", "Unprovisioned" - `success` (boolean) Returns true if the request is successful. - `tenantId` (string) The Id of the tenant that the entity belongs to. - `timezone` (string) The time zone that is used in this entity.